
a:link {
  color: #0000ff;
  text-decoration:none;
}

a:visited {
  color: #800080;
  text-decoration:none;
}

a:active {
  color: #ff0000;
  text-decoration:none;
}

body {
  margin: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: #ffffff;
}
img {
  border-width: 0;
  vertical-align: top;
}
.dfltt {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.dfltc {
  font-family: 'Times New Roman';
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  color: #000000;
}
.lalign {
  position: relative;
  text-align: left;
}
.ralign {
  position: relative;
  text-align: right;
}
.calign {
  position: relative;
  text-align: center;
}
.jalign {
  position: relative;
  text-align: justify;
}

#centered {
  position: relative;
  width: 420px;
  height: 100%;
  margin: 0px auto 0 auto;
  text-align: left;
  padding-left: 1px;
  cursor: default;
}
#Oobj8745 {
  position: absolute;
  font-size: 10px;
  z-index: 1;
  text-align: left;
  left: 0.00em;
  top: 1.70em;
  width: 41.90em;
  height: 6.30em;
}
#Oobj10584 {
  position: absolute;
  font-size: 10px;
  z-index: 2;
  left: 2.60em;
  top: 95.90em;
  width: 19.40em;
  height: 16.70em;
}
img#Ggeo5931 {
  width: 100%;
  height: 100%;
}
#Oobj1764 {display: none}
#Oobj17539 {display: none}
#Oobj17546 {display: none}
#Oobj17548 {display: none}
#Oobj1810 {display: none}
#Oobj3571 {display: none}
#Oobj3604 {display: none}
#Oobj3605 {display: none}
#Oobj1829 {display: none}
#Oobj1815 {display: none}
#Oobj1868 {display: none}
#Oobj1866 {display: none}
#Oobj1831 {display: none}
#Oobj1830 {display: none}
#Oobj1828 {display: none}
#Oobj1827 {display: none}
#Oobj1826 {display: none}
#Oobj1825 {display: none}
#Oobj1822 {display: none}
#Oobj1793 {display: none}
#Oobj1794 {display: none}
#Oobj1795 {display: none}
#Oobj1814 {display: none}
#Oobj1817 {display: none}
#Oobj1818 {display: none}
#Oobj1823 {display: none}
#Oobj1816 {display: none}
#Oobj1821 {display: none}
#Oobj1824 {display: none}
#Oobj1796 {display: none}
#Oobj1955 {display: none}
#Oobj1772 {display: none}
#Oobj1766 {display: none}
#Oobj1768 {display: none}
#Oobj1770 {display: none}
#Oobj1762 {display: none}
#Oobj1760 {display: none}
#Oobj1758 {display: none}
#Oobj1756 {display: none}
#Oobj1754 {display: none}
#Oobj1753 {display: none}
#Oobj1752 {display: none}
#Oobj1750 {display: none}
#Oobj1748 {display: none}
#Oobj1747 {display: none}
#Oobj1749 {display: none}
#Oobj1751 {display: none}
#Oobj1755 {display: none}
#Oobj1757 {display: none}
#Oobj1759 {display: none}
#Oobj1761 {display: none}
#Oobj1763 {display: none}
#Oobj1767 {display: none}
#Oobj1769 {display: none}
#Oobj1771 {display: none}
#Oobj1995 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 98;
  text-align: left;
  left: 24.60em;
  top: 20.60em;
  width: 12.80em;
  height: 2.20em;
}
#Oobj1996 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 99;
  left: 27.90em;
  top: 15.80em;
  width: 6.80em;
  height: 5.80em;
}
img#Ggeo1842 {
  width: 100%;
  height: 100%;
}
#Oobj1997 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 100;
  text-align: left;
  left: 0.50em;
  top: 25.40em;
  width: 41.00em;
  height: 44.80em;
}
#Oobj1999 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 101;
  text-align: left;
  left: 6.70em;
  top: 73.70em;
  width: 13.40em;
  height: 20.10em;
}
#Oobj2000 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 102;
  text-align: left;
  left: 22.90em;
  top: 73.70em;
  width: 13.50em;
  height: 19.80em;
}
#Oobj2001 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 103;
  text-align: left;
  left: 22.00em;
  top: 97.50em;
  width: 16.60em;
  height: 14.50em;
}
#Oobj2002 {
  display: inherit;
  position: absolute;
  font-size: 10px;
  z-index: 104;
  text-align: left;
  left: 14.50em;
  top: 116.20em;
  width: 17.50em;
  height: 4.10em;
}

